<?php
/**
*
* @package - Board3portal
* @version $Id: install_portal.php 652 2010-04-25 14:05:36Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @installer based on: phpBB Gallery by nickvergessen, www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Sikeresen telepítetted a Board3 Portált v%s<br/><br/><strong>Most töröld, helyezd át, vagy nevezd át az "install" könyvtárat milött tovább lépnél. Amíg ez a könyvtár létezik, nem fogod tudni elérni sem a portálodat, sem a fórum felhasználói felületet. Egyedül az ACP azaz az Adminisztrátori felület lesz elérhető.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Ez a telepítő végigvezet a telepítési folyamatain a Board3 Portál phpBB fórumba való integrációja során.',

	'MISSING_CONSTANTS'			=> 	'Prioritás a futó installációs szkripteknek, fel kell töltened a szerkesztett fájlokat, különöstekintettel: /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Készíts egy szülő alap modult',
	'MODULES_PARENT_SELECT'		=> 	'Válaszd ki a szülő modult',
	'MODULES_SELECT_4ACP'		=> 	'Szülő modul az ACP, azaz az Adminisztrátori felülethez.',
	'MODULES_SELECT_NONE'		=> 	'Nincs szülő modul',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Kérlek Válaszd ki a szülő modult a Board3 Portál részére. Általában Nincs szükség megváltoztatni az alapbeállításokat.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'A Board3 Portál adatbázis táblái elkészültek és fel lettek töltve az alap értékekkel. Lépj a következő, befejező részre, hogy használatba vehesd a Board3 Portált.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'A Board3 Portál modulok elkészültek. A Board3 Portál telepítésre került.',
	'STAGE_UNINSTALL'				=> 	'Eltávolítás',

	'FILES_EXISTS'				=> 	'Fájl már létezik',
	'FILES_OUTDATED'			=> 	'Elévült fájlok',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Elévült fájlok</strong> - Töröld ezeket a fájlokat biztonsági okokból.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Töröld az összes elévült fájlt a szerverről, még mielött folytatnád a frissítést!',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Nincs elévült fájl a szerveren, folytathatod a frissítést.',

	'UPDATE_INSTALLATION'			=> 	'A Board3 Portál frissítése',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Ez a beállítás frissíti a Board3 Portált a legfrissebb verzióra.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Sikeresen frissítetted a Board3 Portálodat v%s<br/><br/><strong>Most töröld, helyezd át, vagy nevezd át az "install" könyvtárat milött tovább lépnél. Amíg ez a könyvtár létezik, nem fogod tudni elérni sem a portálodat, sem a fórum felhasználói felületet. Egyedül az ACP azaz az Adminisztrátori felület lesz elérhető.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Üdvözlünk az eltávolításnál',
	'UNINSTALL_INTRO_BODY'			=> 	'Ez az eltávolító végigvezet az eltávolítás folyamatain a Board3 Portál phpBB fórum integráltságából.',
	'CAT_UNINSTALL'					=> 	'Eltávolítás',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Board3 Portál eltávolítva!</h1>
									Sikeresen eltávolítottad a Board3 Portált.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Most töröld, helyezd át, vagy nevezd át az "install" könyvtárat milött tovább lépnél. Amíg ez a könyvtár létezik, nem fogod tudni elérni sem a portálodat, sem a fórum felhasználói felületet. Egyedül az ACP azaz az Adminisztrátori felület lesz elérhető.<br /><br />Emlékezz, hogy törölnöd kell a portál kiegészítő fájljait is, (témákból, stb.) azokat a sorokat is, amiket a telepítés során szerkesztettél, módosítottál a phpBB rendszerfájljaiban.</strong></p>',

	'SUPPORT_BODY'		=> 	'Támogatás a legfrissebb stabil Board3 Portál verzióhoz, elérhető:</p><ul><li>Telepítés</li><li>Technikai tanácsadás</li><li>Programhoz kapcsolódó ügyek</li><li>Letölthető a legfrissebb fejlesztői változat (RC) vagy stabil verzió</li></ul><p>Támogatást találsz a következő fórumokban:</p><ul><li><a href="http://www.board3.de/">board3.de - Kevin honlapja - MOD szerző</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Átirányít a fórumra',
	'GOTO_PORTAL'		=> 	'Átirányít a Portálra',

	'CAT_CONVERT'					=> 'Átalakítja a phpBB3 Portált',
	'CONVERT_P3P_INTRO'				=> 'Átalakítja a "phpBB3 Portálod" "Board3 Portálra"',
	'STAGE_REMOVE_P3P'				=> 'phpBB3 Portál Eltávolítása',
	'STAGE_REMOVE_TABLE'			=> 'Adatbázis táblák eltávolítása',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'A phpBB3 Portál adatabázis táblái sikeresen el lettek távolítva. Menj a következő lépéshez, hogy befejezd a Board3 Portál telepítését.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'A phpBB3 Portal Sikeresen át lett alakítva Board3 Portálra v%s.<br /><br /><strong>Most töröld, helyezd át, vagy nevezd át az "install" könyvtárat milött tovább lépnél. Amíg ez a könyvtár létezik, nem fogod tudni elérni sem a portálodat, sem a fórum felhasználói felületet. Egyedül az ACP azaz az Adminisztrátori felület lesz elérhető.</strong>',
));

?>