﻿<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 652 2010-04-25 14:05:36Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( CoCI - http://cociweb.info )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portál',
	'WELCOME'				=> 'Üdvözlés',

	'PORTAL_INSTALL'			=> 'Telepítési könyvtár megtalálva',
	'PORTAL_INSTALL_TEXT'		=> 'Egy telepítési fájl találva.Ha frissíteni akarod a portálodat (vagy más egyéb MOD-ot), Kérlek futtasd az installert. Ha már megcsináltad, akkor biztonsági okokból kérlek töröld, vagy nevezd át a könyvtárat!',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Legutolsó globális közlemény',
	'GLOBAL_ANNOUNCEMENT'	=> 'Globális közlemény',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 közlemény',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d közlemény',
	'LATEST_NEWS'			=> 'Legfrissebb hírek',
	'READ_FULL'				=> 'Mindet elolvas',
	'NO_NEWS'				=> 'Nincsenek hírek',
	'NO_ANNOUNCEMENTS'		=> 'Nincsenek globális közlemények',
	'POSTED_BY'				=> 'Beküldő',
	'COMMENTS'				=> 'Kommentek',
	'VIEW_COMMENTS'			=> 'Kommentek megtekintése',
	'POST_REPLY'			=> 'Komment írása',
	'TOPIC_VIEWS'			=> 'Megnézte',
	'JUMP_NEWEST'			=> 'Ugrás a legfrissebb hozzászólásra',
	'JUMP_FIRST'			=> 'Ugrás az első hozzászólásra',
	'JUMP_TO_POST'			=> 'Ugrás a hozzászólásokhoz',
	'BACK'							=> 'Vissza',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'A következő %s napban',
	'NO_BIRTHDAYS_AHEAD'        => 'Nincs születésnapos tagunk.',

	// user menu
	'USER_MENU'			=> 'Felhasználói menü',
	'UM_LOG_ME_IN'		=> 'Emlékezz rám',
	'UM_HIDE_ME'		=> 'Rejtett kapcsolódás',
	'UM_MAIN_SUBSCRIBED'=> 'Feliratkozva',
	'UM_BOOKMARKS'		=> 'Könyvjelzők',

	// statistics
	'ST_TOP'		=> 'Összesen',
	'ST_TOP_ANNS'	=> 'Összes közlemény:',
	'ST_TOP_STICKYS'=> 'Összes feljegyzések:',
	'ST_TOT_ATTACH'	=> 'Összes csatolmány:',

	// search
	'SH'		=> 'Menj',
	'SH_SITE'	=> 'Fórum',
	'SH_POSTS'	=> 'Hozzászólások',
	'SH_AUTHOR'	=> 'Szerző',
	'SH_ENGINE'	=> 'Keresőmotorok',
	'SH_ADV'	=> 'Öszetett keresés',

	// recent
	'RECENT_NEWS'		=> 'Legutóbbi',
	'RECENT_TOPIC'		=> 'Legutóbbi témák',
	'RECENT_ANN'		=> 'Legutóbbi közlemények',
	'RECENT_HOT_TOPIC'	=> 'Legutóbbi népszerű témák',

	// random member
	'RND_MEMBER'	=> 'Véletlenszerű tagok',
	'RND_JOIN'		=> 'Csatlakozott',
	'RND_POSTS'		=> 'Hozzászólások',
	'RND_OCC'		=> 'Foglalkozás',
	'RND_FROM'		=> 'Település',
	'RND_WWW'		=> 'Weboldal',

	// top poster
	'TOP_POSTER'	=> 'Legtöbbet hozzászólók',

	// attachments
	'DOWNLOADS'			=> 'Letöltések',
	'NO_ATTACHMENTS'	=> 'Nincsenek csatolmányok',

	// links
	'LINKS'				=> 'Partnerek',
	'NO_LINKS'			=> 'Nincsenek partnerek',

	// latest members
	'LATEST_MEMBERS'	=> 'Legújabb tagok',

	// make donation
	'DONATION' 		=> 'PayPal adakozás',
	'DONATION_TEXT'	=> 'Ez egy non-profit tevékenységet folytató közösség. A befolyt öszeget az domain fenntartására, a tárhely kiadásaira fordítjuk.',
	'PAY_MSG'       => 'Kérlek pontot használj az elválasztásra (ne vesszőt) Pl.: 3.50',
	'PAY_ITEM'		=> 'Adakozz!', // paypal item

	'AUD'						=> 'Austráliai Dollár (AUD)',
	'CAD'						=> 'Canadain Dollár (CAD)',
	'CZK'						=> 'Cseh Korona (CZK)',
	'DKK'						=> 'Dán Korona (DKK)',
	'HKD'						=> 'Hong Kong-i Dollár (HKD)',
	'HUF'						=> 'Magyar Forint (HUF)',
	'NZD'						=> 'Új-Zélandi Dollárs (NZD)',
	'NOK'						=> 'Norvég Korona (NOK)',
	'PLN'						=> 'Lengyel Zloty (PLN)',
	'GBP'						=> 'Britt Font (GBP)',
	'SGD'						=> 'Szingapúri Dollár (SGD)',
	'SEK'						=> 'Svéd korona (SEK)',
	'CHF'						=> 'Svájci Frank (CHF)',
	'JPY'						=> 'Japán Yen (JPY)',
	'USD'						=> 'U.S. Dollár (USD)',
	'EUR'						=> 'Euró (EUR)',
	'MXN'						=> 'Mexikóo Peso (MXN)',
	'ILS'						=> 'Izraeli Új Shekels (ILS)',

	// main menu
	'M_MENU' 	=> 'Menü',
	'M_CONTENT'	=> 'Tartalom',
	'M_ACP'		=> 'Adminisztrátor',
	'M_HELP'	=> 'Segítség',
	'M_BBCODE'	=> 'BBCode GyIK',
	'M_TERMS'	=> 'Felhasználói feltételek',
	'M_PRV'		=> 'Házirend',
	'M_SEARCH'	=> 'Keresés',

	// link us
	'LINK_US'		=> 'Ránk mutató link',
	'LINK_US_TXT'	=> 'Ha tetszik a tartalom, kérlek hivatkozz ránk: <strong>%s</strong>.',

	// friends
	'FRIENDS'				=> 'Barátok',
	'FRIENDS_OFFLINE'		=> 'Offline',
	'FRIENDS_ONLINE'		=> 'Online',
	'NO_FRIENDS'			=> 'Nincsenek barátaid',
	'NO_FRIENDS_OFFLINE'	=> 'Nincsenek Offline barátaid',
	'NO_FRIENDS_ONLINE'		=> 'Nincsenek Online barátaid',

	// last bots
	'LAST_VISITED_BOTS'		=> 'Az utolsó %s Bot',

	// wordgraph
	'WORDGRAPH'				=> 'Szófelhő',

	// change style
	'BOARD_STYLE'			=> 'Stílus',
	'STYLE_CHOOSE'			=> 'Válassz stílust',

	// team
	'NO_ADMINISTRATORS_P'	=> 'Nincs Adminisztrátor',
	'NO_MODERATORS_P'		=> 'Nincs Moderátor',
	'NO_GROUPS_P'			=> 'Nincsen Csoport',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Téma/nap: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Téma/nap: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Hozzászólás/nap: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Hozzászólás/nap: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Felhasználók/nap: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Felhasználók/nap: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Témák/felhasználó: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Témák/felhasználó: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Hozzászólás/felhasználó: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Hozzászólás/felhasználó: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Hozzászólás/téma: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Hozzászólás/téma: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Szavazás',
	'LATEST_POLLS'			=> 'Utolsó szavazás',
	'NO_OPTIONS'			=> 'Ennek a szavazásnak nincsenek elérhető opciói.',
	'NO_POLL'				=> 'Nincs elérhető szavazás',
	'RETURN_PORTAL'			=> '%sVissza a Portálra%s',

	// other
	'VIEWING_PORTAL'         => 'Portál oldal',
	'CLOCK'		=> 'Óra',
	'SPONSOR'	=> 'Támogatók',

	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> 'A <a href="http://www.board3.de" title="board3.de">board3 Portál</a> - A <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portálon</a> alapszik',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	 'MINI_CALENDAR' 		=> 'Naptár',
	'VIEW_NEXT_MONTH' 		=> 'Következő hónap',
	 'VIEW_PREVIOUS_MONTH'	=> 'Előző hónap',

	'mini_cal'	=> array(
		'day'	=> array(
            '1'	=> 'VA',
			'2'	=> 'hé',
			'3'	=> 'ke',
			'4'	=> 'sz',
			'5'	=> 'cs',
			'6'	=> 'pé',
			'7'	=> 'SZ',
		),

		'month'	=> array(
			'1'	=> 'Jan.',
			'2'	=> 'Feb.',
			'3'	=> 'Már.',
			'4'	=> 'Ápr.',
			'5'	=> 'Máj.',
			'6'	=> 'Jún.',
			'7'	=> 'Júl.',
			'8'	=> 'Aug.',
			'9'	=> 'Sze.',
			'10'=> 'Okt.',
			'11'=> 'Nov.',
			'12'=> 'Dec.',
		),

		'long_month'=> array(
			'1'	=> 'Január',
			'2'	=> 'Február',
			'3'	=> 'Március',
			'4'	=> 'Április',
			'5'	=> 'Május',
			'6'	=> 'Június',
			'7'	=> 'Július',
			'8'	=> 'Augusztus',
			'9'	=> 'Szeptember',
			'10'=> 'Október',
			'11'=> 'November',
			'12'=> 'December',
		),
	),
));

?>