﻿<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 652 2010-04-25 14:05:36Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( CoCI - http://cociweb.info )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// general
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Portál Adminisztráció',
	'ACP_PORTAL_GENERAL_TITLE_EXPLAIN'		=> 'Köszönjük, hogy a Board3 Portált választottad! Itt tudod kezelni a portál oldalt. Ezek a beállítások lehetővé teszik, hogy egyénivé tedd a a portálod. A linkek a jobb oldalon, lehetővé teszik, hogy részleteiben beállísd a portált a Te szempontjaid szerint.',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Általános beállítások',
	'PORTAL_ENABLE'							=> 'Portál engedélyezése',
	'PORTAL_ENABLE_EXPLAIN'					=> 'Ki/Be kapcsolhatod a teljes portált.',
	'PORTAL_LEFT_COLUMN'                    => 'Baloldali oszlop engedélyezése',
	'PORTAL_LEFT_COLUMN_EXPLAIN'            => 'Állítsd Nem-re ha ki szeretnéd kapcsolni a baloldali oszlopot',
	'PORTAL_RIGHT_COLUMN'                   => 'Jobb oldali oszlop engedélyezése',
	'PORTAL_RIGHT_COLUMN_EXPLAIN'           => 'Állítsd Nem-re ha ki szeretnéd kapcsolni a jobboldali oszlopot',
	'PORTAL_VERSION_CHECK'                  => 'Verzióinfója a portálnak',
	'PORTAL_ADVANCED_STAT'					=> 'Fejlett statisztikai blokk',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_LEADERS'						=> 'Vezetők / Csapat blokk',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_LEADERS_EXT'					=> 'Kiterjesztett Vezetők / Csapat',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> 'A  "Vezetők / Csapat" blokknak aktiváltnak kell lennie ahhoz, hogy megjelenítsd ezt a blokkot.<br />Az alap blokk kilistázza az összes adminisztrátort/moderátort, míg a kiterjesztett blokk kijelzi az összes nem rejtett csoportot is a jelmagyarázatával együtt.',
	'PORTAL_CLOCK'							=> 'Óra blokk',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_LINK_US'						=> 'Ránk mutató link blokk',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_SEARCH'							=> 'Keresés blokk',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_WELCOME'						=> 'Üdvözlő blokk',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_WHOIS_ONLINE'					=> 'Ki van online?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_CHANGE_STYLE'					=> 'Stílusváltó',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.<br /><span style="color:red;">Jegyezd meg:</span> Ha a "Felhasználói stílus beállítások felülírása:" a fórum beállításokban be van kapcsolva (IGEN), Ez a blokk <strong>nem</strong> fog megjelenni, amíg át nem állítod.',
	'PORTAL_MAIN_MENU'						=> 'Fő menü',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_PHPBB_MENU'						=> 'phpBB menü',
	'PORTAL_PHPBB_MENU_EXPLAIN'				=> 'Display the phpBB Header on the portal.',
	'PORTAL_USER_MENU'						=> 'Felhasználói menü / Bejelentkező doboz',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_FORUM_INDEX'					=> 'Fórum kezdőlap (Fórum lista)',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Véletlenszerű tag blokk',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',

	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Megjeleníti a válaszok és megtekintések számát',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'Ez a beálítás a Teljes blokkra vonatkozik.<br />Amennyiben az IGEN-t választod, a válaszok és megtekintések 2 extra oszlopban lesznek majd megtekinthetők. Amennyiben a NEM-re, a válaszok és megtekintések a fórumban lesznek elérhetők. Válaszd a NEM-et, ha problémáid vannak az extra oszlopok megjelenítésével.',

	// birthdays
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'			=> 'Születésnapos beállítások',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXPLAIN'	=> 'Itt tudod a Születésnapi blokkot beállítani.',
	'PORTAL_BIRTHDAYS'						=> 'Születésnap blokk',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Születésnapok előre jelzése napokban',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'Hány napra tekint előre a közeli születésnaposoknál.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Globális közlemény beállítások',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Itt tudod beállítani a Globális közlemények blokkot.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Megjeleníti a Globális közleményeket',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Teljes Global közlemények blokk stílusa',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> '"IGEN" jelenti a teljes stílus használatát a Globális közleményekre. "NEM" jelenti a "nagy stílus"-t (csak szöveg).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Közlemények száma a portálon',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> 'A 0 végtelent jelent',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'A napok száma, amíg a közlemény megjelenik',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> 'A 0 végtelent jelent',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Maximum méret/hosszúság a globális közleményeknek',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> 'A 0 végtelent jelent',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'         => 'Fórumbeli közlemény rovat',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN' => 'Fórum(ok) amiből engedélyezük a közlemények megjelenését. Hagyd üresen, hogy az összes fórumból megjelenjenek a közlemények. Ha &#39;Fórumok kizárása&#39; értékének &#39;Igen&#39; van beállítva, válaszd ki azokat a fórumokat, amiket ki szeretnél zárni.<br />Ha &#39;Fórumok Kizárása&#39; az &#39;Nem&#39;-re van állítva, akkor azokat válaszd ki, amiket meg szeretnél jelentetni.<br />Kijelölés/kijelölés törlése az összetet fórumokhoz, tartsd nyomva a <samp>CTRL</samp> billentyűt, és klikkelj!',
 	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'        => 'Fórumok kizárása',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXPLAIN'=> 'Válaszd az &#39;Igen&#39; Lehetőséget, ha ki szeretnél zárni egy vagy több fórumot a közlemények rovatból, vagy a &#39;Nem&#39;-et, ha csak a kijelölt fórumokat szeretnéd megjeleníttetni a közlemény rovatban.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Engedélyez/Tiltja a jogosultságokat',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Amikor közleményt jelenítesz meg, vedd figyelembe a felhasználói fórum-olvasói jogosultságokat.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Engedélyezi a közlemény Archiválást',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Ha engedélyezve van, akkor oldalszámokat jelenít meg.',

	// news
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Hírek beállításai',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Itt tudod a hírek blokkot beállítani.',
	'PORTAL_NEWS'						=> 'Megjeleníti a Hírek blokkot',
	'PORTAL_NEWS_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_NEWS_STYLE'					=> 'Teljes hírek blokk stílus',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> '"IGEN" jelenti a teljes stílus használatát a hírek blokkra. "NEM" jelenti a "nagy stílus"-t (csak szöveg).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Megmutatja az összes cikket a fórumból',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Belefoglalja feljegyzéseket is.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Hírek száma a portálon',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> 'A 0 végtelent jelent',
	'PORTAL_NEWS_LENGTH'				=> 'Maximum hosszúsága a híreknek',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> 'A 0 végtelent jelent',
	'PORTAL_NEWS_FORUM'					=> 'Fórum hírek',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Fórum(ok) amiből engedélyezük a hírek megjelenését. Hagyd üresen, hogy az összes fórumból megjelenjenek a hírek. Ha &#39;Fórumok kizárása&#39; értékének &#39;Igen&#39; van beállítva, válaszd ki azokat a fórumokat, amiket ki szeretnél zárni.<br />Ha &#39;Fórumok Kizárása&#39; az &#39;Nem&#39;-re van állítva, akkor azokat válaszd ki, amiket meg szeretnél jelentetni.<br />Kijelölés/kijelölés törlése az összetet fórumokhoz, tartsd nyomva a <samp>CTRL</samp> billentyűt, és klikkelj!',
	'PORTAL_NEWS_EXCLUDE'               => 'Fórumok kizárása',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Válaszd az &#39;Igen&#39; Lehetőséget, ha ki szeretnél zárni egy vagy több fórumot a hírek rovatból, vagy a &#39;Nem&#39;-et, ha csak a kijelölt fórumokat szeretnéd megjeleníttetni a hírek rovatban.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Engedélyezi/tiltja a jogosultságokat',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Amikor megjeleníti a haíreket, megváltoztatja a Fórum-olvasási jogosultságokat',
	'PORTAL_NEWS_SHOW_LAST'				=> 'A legfrissebb hír szerint rendezi',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Amikor be van kapcsolva, a híreket a a közzétételük szerint rendezi. Ha nincs, a hírek a legújabb témák szerint lesznek csoportosítva.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Engedélyezi a hírek archiválását',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Ha engedélyezve van, oldalszámok fognak megjelenni.',

	// recent topics
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Legfrissebb témák beállításai',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Itt tudod a legutóbb beküldött témák blokkját beállítani.',
	'PORTAL_RECENT'							=> 'Megjeleníti Legfrissebb témák blokkot',
	'PORTAL_RECENT_EXPLAIN'					=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_MAX_TOPIC'						=> 'Limitálja a legfrissebb közleményeket/forró témákat',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> 'A 0 végtelent jelent',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Karakter limit minden egyes friss témára',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> 'A 0 végtelent jelent',
	'PORTAL_RECENT_FORUM'                   => 'Legfrissebb témák fóruma',
	'PORTAL_RECENT_FORUM_EXPLAIN'           => 'Fórum(ok) amiből engedélyezük a legfrissebb témák megjelenését. Hagyd üresen, hogy az összes fórumból megjelenjenek a legfrissebb témák. Ha &#39;Fórumok kizárása&#39; értékének &#39;Igen&#39; van beállítva, válaszd ki azokat a fórumokat, amiket ki szeretnél zárni.<br />Ha &#39;Fórumok Kizárása&#39; az &#39;Nem&#39;-re van állítva, akkor azokat válaszd ki, amiket meg szeretnél jelentetni.<br />Kijelölés/kijelölés törlése az összetet fórumokhoz, tartsd nyomva a <samp>CTRL</samp> billentyűt, és klikkelj!',
	'PORTAL_EXCLUDE_FORUM'                  => 'Fórumok kizárása',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'          => 'Válaszd az &#39;Igen&#39; Lehetőséget, ha ki szeretnél zárni egy vagy több fórumot a legfrissebb témák rovatból, vagy a &#39;Nem&#39;-et, ha csak a kijelölt fórumokat szeretnéd megjeleníttetni a legfrissebb témák rovatban.',

	// paypal
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paypal beállítások',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Itt tudod a Paypal blokkot beállítani.',
	'PORTAL_PAY_C_BLOCK'					=> 'Megjeleníti a Paypal középső blokkot',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_PAY_S_BLOCK'					=> 'Megjeleníti a kicsi paypal blokkot',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_PAY_ACC'						=> 'Paypal fiók a használathoz',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Add meg a Paypal e-mail címedet pl.: xxx@xxx.com',

	// newest members
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Legújabb tagok beállításai',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Itt tudod a Legújabb tagok blokkját beállítani.',
	'PORTAL_LATEST_MEMBERS'					=> 'Display newest members blokk',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Maximum megjelenő legújabb tagok',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> 'A 0 végtelent jelent',

	// bots
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Látogató Botok(robotok) beállításai',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Itt tudod a látogató Botok(robotok) blokkot beállítani.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Megjeleníti a Látogató Botok(robotok) blokkot',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Mennyi Botot(robotot) jelenítsen meg egyszerre',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> 'A 0 végtelent jelent',

	// polls
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Szavazás beállításai',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Itt tudod a Szavazás blokkot beállítani.',
	'PORTAL_POLL_TOPIC'					=> 'Megjeleníti a Szavazás blokkokat',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Szavazási Fórum(ok)',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Fórum(ok) amiből engedélyezük a szavazások megjelenését. Hagyd üresen, hogy az összes fórumból megjelenjenek a szavazások. Ha &#39;Fórumok kizárása&#39; értékének &#39;Igen&#39; van beállítva, válaszd ki azokat a fórumokat, amiket ki szeretnél zárni.<br />Ha &#39;Fórumok Kizárása&#39; az &#39;Nem&#39;-re van állítva, akkor azokat válaszd ki, amiket meg szeretnél jelentetni.<br />Kijelölés/kijelölés törlése az összetet fórumokhoz, tartsd nyomva a <samp>CTRL</samp> billentyűt, és klikkelj!',
	'PORTAL_POLL_EXCLUDE_ID'            => 'Fórumok kizárása',
	'PORTAL_POLL_EXCLUDE_ID_EXPLAIN'    => 'Válaszd az &#39;Igen&#39; Lehetőséget, ha ki szeretnél zárni egy vagy több fórumot a szavazások rovatból, vagy a &#39;Nem&#39;-et, ha csak a kijelölt fórumokat szeretnéd megjeleníttetni a szavazások rovatban.',
	'PORTAL_POLL_LIMIT'					=> 'Szavazás megjelenítésének limitje',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'A szavazások száma, amennyit meg kívánsz jelenítettni a Portál oldalon.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Szavazás engedélyezése',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Engedélyezi a megfelelő jogosultsággal rendelkező felhasználóknak, hogy szavazzanak a Portál oldalon.',
	'PORTAL_POLL_HIDE'					=> 'Elrejtse a lejárt szavazásokat?',

	// peak posters
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Legtöbbet hozzászólók beállításai',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Itt tudod a Legtöbbet hozzászólók blokkot beállítani.',
	'PORTAL_TOP_POSTERS'                  		=> 'Engedélyezi a Legtöbbet hozzászólók blokkját',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Mennyi felhasználót jelenítsen meg',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> 'A 0 végtelent jelent',

	// left and right column width
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Bal és Jobb oszlopok szélességének beállításai',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'Bal oldali oszlop beállításai',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'Megváltoztatja a Bal oldali oszlop szélességét a megadott értékre. Az érték pixelekben értetendő. Az alap érték 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'Jobb oldali oszlop beállításai',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'Megváltoztatja a Jobb oldali oszlop szélességét a megadott értékre. Az érték pixelekben értetendő. Az alap érték 180',

	// attachments
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Csatolmányok beállításai',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Itt tudod a csatolmányok blokkot beállítani.',
	'PORTAL_ATTACHMENTS'								=> 'Megjeleníti a csatolmányok blokkot',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Limitálja a megjelenített csatolmányokat',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> 'A 0 végtelent jelent',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Csatolmányok fóruma(i)',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'Fórum(ok) amiből engedélyezük a csatolmányok megjelenését. Hagyd üresen, hogy az összes fórumból megjelenjenek a csatolmányok. Ha &#39;Fórumok kizárása&#39; értékének &#39;Igen&#39; van beállítva, válaszd ki azokat a fórumokat, amiket ki szeretnél zárni.<br />Ha &#39;Fórumok Kizárása&#39; az &#39;Nem&#39;-re van állítva, akkor azokat válaszd ki, amiket meg szeretnél jelentetni.<br />Kijelölés/kijelölés törlése az összetet fórumokhoz, tartsd nyomva a <samp>CTRL</samp> billentyűt, és klikkelj!',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'                  => 'Fórumok kizárása',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXPLAIN'          => 'Válaszd az &#39;Igen&#39; Lehetőséget, ha ki szeretnél zárni egy vagy több fórumot a csatolmányok rovatból, vagy a &#39;Nem&#39;-et, ha csak a kijelölt fórumokat szeretnéd megjeleníttetni a csatolmányok rovatban.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'                     => 'Karakter limit az egyes csatolmányokhoz',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXPLAIN'             => '0 jelenti a végtelent',
    'PORTAL_ATTACHMENTS_FILETYPE'                       => 'Fájltípusok',
    'PORTAL_ATTACHMENTS_FILETYPE_EXPLAIN'               => 'Ha a &#39;Fájltípusok kizárása&#39; az &#39;Igen&#39;-re van állítva, akkor válaszd ki azokat a fájltípusokat, amiket ki szeretnél zárni.<br />Ha a &#39;Fájltípusok kizárása&#39; opció &#39;Nem&#39; értékre van állítva, akkor azokat a fájltípusokat jelöld ki, amiket meg szeretnél jeleníttetni.<br />Kijelölés/kijelölés törlése az összetet fájltípusokhoz, tartsd nyomva a <samp>CTRL</samp> billentyűt, és klikkelj!',
    'PORTAL_ATTACHMENTS_EXCLUDE'                        => 'Fájltípusok kizárása',
    'PORTAL_ATTACHMENTS_EXCLUDE_EXPLAIN'                => 'Válaszd az &#39;Igen&#39; Lehetőséget, ha ki szeretnél zárni egy vagy több fájltípust a megjelenésből, vagy a &#39;Nem&#39;-et, ha csak a kijelölt fájltípusokat szeretnéd megjeleníttetni a csatolmányok rovatban.',

	// friends
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Barátok Beállításai',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Itt tudod a Barátok blokkot beállítani.',
	'PORTAL_FRIENDS'						=> 'Megjeleníti a Barátok blokkot',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limitálja a megjelenő barátokat',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'A maximum száma a megjelenő barátoknak.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Szófelhő/Szósün beállításai',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Itt tudod a szófelhő/Szósün blokkot beállítani.',
	'PORTAL_WORDGRAPH'						=> 'Megjeleníti a Szófelhő/Szósün blokkot',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.<br /><strong>A szófelhő/Szósün nem működik, amikor a teljes-szöveg mysql indexelés ki van válsztva az adminisztrátori felületben.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Hány szót jelenitsen meg',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> 'A 0 végtelent jelent',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Megjeleníti a szószámlálót',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Megjeleníti minden egyes szó előfordulását Pl.: (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Szöveg méret arány szempontjából',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Csökkenti az arányát (nagyobb/kisebb) a szavaknak, a népszerűségén alapulva (alapértelmezett=18).',

	// welcome message
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Üdvözlő beállítások',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Itt tudod az üdvözlő üzenet blokkot beállítani.',
	'PORTAL_WELCOME_INTRO'					=> 'Üdvözlő üzenet',
	'PORTAL_WELCOME_GUEST'					=> 'Üdvözlő üzenet csak a vendégeknek?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Üdvözlő üzenet cseréje (BBCode engedélyezett).',

	// links
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Partner linkek Beállításai',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'Itt tudod a felsorolt linkeket beállítani',
	'PORTAL_LINKS'						=> 'Partner linkek blokk',
	'PORTAL_LINKS_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_LINK_TEXT'					=> 'Szöveg/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'A szöveget egy url követi. Használd a gombokat hogy töröld, és hogy új sorrendet állíts fel. Ne felejtsd el az elejéről: http:// !',
	'PORTAL_ADD_LINK_TEXT'				=> 'Link hozzáadása',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Kattint a szövegre, hogy hozzáadj egy újabb linket.',
	'PORTAL_LINK_ADD'					=> '<strong>Hozzáad</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Egyéni Blokkok beállításai',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'Itt tudod az egyéni blokkokat beállítani. Ezek a blokkokban lehetnek HTML kódok, illetve BBCode. Ide Hirdetéseket, videókat, képeket, flash-t, szöveget szoktak tenni. Illeszd be kedvenc névnap szkriptedet, stb.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> 'Egyéni blokkok beállításai a kis blokkokhoz',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> 'Címsor a kicsi egyéni blokkhoz',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'Itt tudod megváltoztatni a címsorát a kicsi egyéni blokknak.',
	'PORTAL_CUSTOM_SMALL'					=> 'Megjeleníti a kicsi egyéni blokkot',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> 'Aktiválja a BBCode-ot a kicsi egyéni blokkban',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'BBCode használható lesz ebben a dobozban. Ha BBCode nem engedélyezett, HTML kódként lesz értelmezve.',
	'PORTAL_CUSTOM_CODE_SMALL'				=> 'Kód a kicsi egyéni blokkhoz',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> 'Itt tudod megváltoztatni a kódját a kicsi egyéni blokknak (HTML vagy BBCode engedélyezett)',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> 'Egyéni blokkok beállításai a nagy, középső blokknak',
	'PORTAL_CUSTOM_CENTER'					=> 'Megjeleníti a középső egyéni blokkot',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> 'Címsor a középső egyéni blokkhoz',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'Itt tudod megváltoztatni a címsorát a középső egyéni blokknak.',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> 'Aktiválja a BBCode-ot a középső egyéni blokkban',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'BBCode használható lesz ebben a dobozban. Ha BBCode nem engedélyezett, HTML kódként lesz értelmezve.',
	'PORTAL_CUSTOM_CODE_CENTER'				=> 'Kód a középső egyéni blokkhoz',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> 'Itt tudod megváltoztatni a kódját a középső egyéni blokknak (HTML vagy BBCode engedélyezett)',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Mini Naptár beállítások',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Itt tudod beállítani a Mini Naptár blokkot.',
	'PORTAL_MINICALENDAR'						=> 'Megjeleníti a Mini Naptár blokkot',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Megjeleníti ezt a blokkot a Portálon.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'A "mai nap" színe',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'Hexadecimális kód vagy színnév engedélyezett, mint a #FFFFFF a fehérhez, vagy színnév, mint violet vagy white.',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR'          => 'Vasárnap színe',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR_EXPLAIN'  => 'Hexadecimális kód vagy színnév engedélyezett, mint a #FFFFFF a fehérhez, vagy színnév, mint violet vagy white.',
    'PORTAL_LONG_MONTH'                         => 'A hónapok Teljes nevének mutatása',
    'PORTAL_LONG_MONTH_EXPLAIN'                 => 'A nem engedélyezett, a hónbapok nevei le lesznek rövidítve pl: Aug. az Augusztus helyett.',
    'PORTAL_SUNDAY_FIRST'                       => 'A hét első napja Vasárnap',
    'PORTAL_SUNDAY_FIRST_EXPLAIN'               => 'Ha nem engedélyezett, akkor a naptár Hétfőtől-Vasárnapig jeleníti meg a hetet. Különben Vasárnaptól-Szombatig.',
  ));
 
  /**
  * A copy of Handyman` s MOD version check, to view it on the portal general settings
  */
  $lang = array_merge($lang, array(
  'ANNOUNCEMENT_TOPIC'    => 'Közlemény közzététele',
  'CURRENT_VERSION'       => 'Jelenlegi verzió',
  'DOWNLOAD_LATEST'       => 'Legújabb verzió letöltése',
  'LATEST_VERSION'        => 'Legújabb verzió',
  'NO_INFO'               => 'Nemt udtuk lekérdezni a legújabb verzió információját',
  'NOT_UP_TO_DATE'        => '%s nem a legfrissebb',
  'RELEASE_ANNOUNCEMENT'  => 'Annoucement Topic',
  'UP_TO_DATE'            => '%s a legfrissebb',
  'VERSION_CHECK'         => 'MOD verzió ellenőrzése',
   ));
      
 ?>
